{
	"313000321_0": "「クリスちゃんたちは、今頃、\\n　向こうの島で、心象訓練の真っ最中かな」",
	"313000321_1": "「そうだね。一緒に行けなくて残念？」",
	"313000321_2": "「未来と一緒だから、全然残念じゃないよ」",
	"313000321_3": "「それに、わたしたちには、他にやるべきことがあるし」",
	"313000321_4": "「そうだね」",
	"313000321_5": "「おや、なんの話をしてるんだい？」",
	"313000321_6": "「あ、おばちゃん。\\n　昨日襲ってきた魚の怪物……これまでに見たことあるかな？」",
	"313000321_7": "「あたしもこの島でずっとお店をしてるけど、\\n　あんな化け物を見たのは、昨日が初めてだよ」",
	"313000321_8": "「島の誰かが見たっていう話も聞いたことないねえ……」",
	"313000321_9": "「さすがに、そんな簡単には有力な情報とかは入らないかー」",
	"313000321_10": "「今までは無かったってわかっただけでも前進だよ、ね？」",
	"313000321_11": "（……でも、それじゃあ、わたしたちがあの場所に\\n　行ったのが切っ掛けで、魚人たちは現れたのかな？）",
	"313000321_12": "「ああ、考えてみたら……まるで、浦島伝説みたいだねえ」",
	"313000321_13": "「え、浦島伝説って浦島太郎？」",
	"313000321_14": "「浦島太郎？　浦島伝説は浦島伝説だよ。\\n　有名なおとぎ話じゃないか」",
	"313000321_15": "「え？　え？」",
	"313000321_16": "「あの……ちょっとド忘れしちゃったんです。\\n　えっと、浦島伝説ってどんな話でしたっけ……？」",
	"313000321_17": "「浦島伝説っていうのはね――」",
	"313000321_18": "「昔々、この島の近くの海に、\\n　『裏島』と呼ばれる土地があったんだ」",
	"313000321_19": "「そこには、人と異なる種族、魚人族が住んでいて」",
	"313000321_20": "「彼らを治める美しい姫と、\\n　姫の住む豪華絢爛な『竜宮城』があった」",
	"313000321_21": "「彼らは人と関わることなく、人も彼らと関わることなく、\\n　生きる土地を住み分け、互いに平和に暮らしていた」",
	"313000321_22": "「けれど、ある時、その姫が人と関わってしまった」",
	"313000321_23": "「嵐の夜に船が難破して、多くの人間が波にのまれて溺れ死んだ。\\n　心優しい姫は禁を破って彼らの１人を助け、裏島へ連れて帰った」",
	"313000321_24": "「助けられた男は竜宮城で歓待を受けた。姫のお客であったから、\\n　下にも置かないもてなしぶりでね」",
	"313000321_25": "「地上の国では味わえぬ山海の珍味、豪華絢爛な竜宮城の様子に\\n　男はすっかり心奪われて、姫の歓待を心いくまで味わった」",
	"313000321_26": "「けれど、ある時、男は陸に帰りたいと申し出たんだ」",
	"313000321_27": "「そんなに歓迎されていたのに？」",
	"313000321_28": "「男はとある国の皇子でね。竜宮城での日々があまりに楽しくて、\\n　つい時が経つのを忘れていたが、国には彼の帰りを待つ民がいる」",
	"313000321_29": "「彼らを捨てるわけにはいかない。\\n　どうか、わたしを陸へと返してほしい」",
	"313000321_30": "「その告白に、姫は３日３晩泣き伏した」",
	"313000321_31": "「それって、お姫様は……」",
	"313000321_32": "「そう、姫は男と恋に落ちていた。禁を破って男を迎え入れたが、\\n　男が帰ると言い出したなら、命を奪わねばならなかった」",
	"313000321_33": "「悩んだ末に姫は、再び禁を破って男を送りだした。\\n　国よりも恋に生きた……女だねえ」",
	"313000321_34": "「姫は別れ際、男に『箱』を授けた」",
	"313000321_35": "「それは竜宮城の秘宝である『玉手箱』だった」",
	"313000321_36": "「けれど、どんな願いでも叶うという宝を人に渡してしまった\\n　ことで、姫と一族は海の神の怒りに触れてしまったのさ」",
	"313000321_37": "「そして、裏島は姫やそこに住む者たちごと、\\n　深い海の底へと沈められてしまった」",
	"313000321_38": "「一説によると、玉手箱の中に封じられてしまったとも\\n　言われているね」",
	"313000321_39": "「不思議な話……」",
	"313000321_40": "「なんだか人魚姫と浦島太郎を足して割ったような話だよね……」",
	"313000321_41": "「浦島伝説って呼ばれているのは、言い伝えに出てくる裏島が、\\n　いつしか浦の島……浦島と呼ばれるようになったからだそうだよ」",
	"313000321_42": "「願いの叶う玉手箱……まさかね？」",
	"313000321_43": "「……でも、竜宮城ってやっぱりあの時の……？」",
	"313000321_44": "「それにしても……ただの言い伝えの類だと思ってたのに。\\n　まさか、本当にあんなのが現れるなんてねえ……」",
	"313000321_45": "「大丈夫ッ！　わたしたちが必ず護るからッ！」",
	"313000321_46": "「ああ、頼りにしているよ」"
}